# translation of minitoolsplugin.po to euskara
# translation of minitoolsplugin.po to basque
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
# Juan Irigoien <juanirigoien@yahoo.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-13 19:28+0100\n"
"Last-Translator: Juan Irigoien <juanirigoien@yahoo.es>\n"
"Language-Team: euskara <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: minitoolsplugin.cpp:49
msgid "&Minitools"
msgstr "&Minitresnak"

#: minitoolsplugin.cpp:118
msgid "&Edit Minitools"
msgstr "&Editatu Minitresnak"

#. i18n: file minitoolsplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr ""
"Tresna-barra gehigarriaload-config: 0.011603<br>imports: 0.640046<br>"
"main: 1.986910<br>startup: 1.329161<br>"
